
package com.manama.wishlist.core.util

object Screens {
    const val ONBOARDING_SCREEN = "ONBOARDING_SCREEN"
    const val WISHLIST_ITEM_SCREEN = "WISHLIST_SCREEN"
    const val HOME_SCREEN = "HOME_SCREEN"
    const val ANALYTICS_SCREEN = "ANALYTICS_SCREEN"
    const val SETTINGS_SCREEN = "SETTINGS_SCREEN"
    const val BOTTOM_TAB_NAVIGATION_WRAPPER = "BOTTOM_TAB_NAVIGATION_WRAPPER"
}